body{
    scrollbar-3d-light-color:#2e3a50;
    scrollbar-arrow-color:#2e3a50;
    scrollbar-base-color:#f1f1f3;
    scrollbar-dark-shadow-color:#2e3a50;
    scrollbar-face-color:#f1f1f3;
    scrollbar-highlight-color:#2e3a50;
    scrollbar-shadow-color:#f1f1f3;
    scrollbar-track-color: #f1f1f3;
    font-size:11px; color:#000000; font-family: Verdana
    }
    BODY
    {
        scrollbar-face-color:#E4E4E4;
        scrollbar-shadow-color:#00652C;
        scrollbar-highlight-color:#FFFFFF;
        scrollbar-3dlight-color:BLACK;
        scrollbar-darkshadow-color:#EEE9E9;
        scrollbar-track-color:#EEE9E9;
        scrollbar-arrow-color:#00652C
    }
.copyright{font-size:9px; color:#000000; font-family: Verdana}
.input{border:1px solid #FF9900; font-family: Verdana; font-size: 11 px; color: #066985; text-decoration: none;font-weight: bolder; background-color: #E9EDF0 }
.dropp{filter: DropShadow(Color=#666666, OffX=100, OffY=100, Positive=150);font-family: Verdana, Tahoma;font-size: 12px;font-weight: bolder;color: #000000;}
.dropB{filter: DropShadow(Color=#666666, OffX=100, OffY=100, Positive=150);font-family: Verdana, Tahoma;font-size: 16pt;font-weight: bolder;color: #000000;}
.dropB1{filter: DropShadow(Color=#666666, OffX=100, OffY=100, Positive=150);font-family: Verdana, Tahoma;font-size: 16pt;font-weight: bolder;color: #FCFCD4;}
.inputR{border:1px solid #FF9900; font-family: Verdana; font-size: 11 px; color: #066985; text-decoration: none;font-weight: bolder; text-align: right;background-color: #E9EDF0 }
.rightalign{color: blue;background-Color: #A0A0F0;text-align: right;}
.table_alt{border-bottom-width: thin;border-bottom-style: dotted;border-bottom-color: #CCCCCC;}
    .etiket
    {
        font-family : Tahoma, Geneva, Verdana, Helvetica;
        color       : #000000;
        font-size   : 11px;
    }
    .etiket1
    {
        font-family : Tahoma, Geneva, Verdana, Helvetica;
        color       : #000000;
        font-size   : 12px;
    }
    .etiket2
    {
        font-family : Verdana, Geneva, Tahoma, Helvetica;
        color       : #980A1A;
        font-size   : 12px;
    }
    .baslik
    {
        font-family : Tahoma, Geneva, Verdana, Helvetica;
        font-size   : 13px;
        font-weight : bolder;
        text-align  : center;
        color       : #F5F5F5;
    }
    .ufak
    {
        font-family : Verdana, Geneva, Tahoma, Helvetica;
        font-size   : 6px;
        color       : #0063CE;
        font-weight : bolder;
    }
    .ana_menu
    {
        font-family : Verdana, Geneva, Tahoma, Helvetica;
        font-size   : 10px;
        font-weight : bolder;
        text-align  : center;
        color       : #980A1A;
        text-decoration:none;
    }
    .ana_menu A:link {color: #980A1A; text-decoration:none;}
    .ana_menu A:visited {color: #980A1A; text-decoration:none;}
    .ana_menu A:hover {color: #980A1A; text-decoration:none;}
    .ana_menu A:active {color: #980A1A; text-decoration:none;}
    .alt_menu
    {
        font-family : Verdana, Geneva, Tahoma, Helvetica;
        font-size   : 10px;
        font-weight : bolder;
        color       : #980A1A;
        text-decoration:none;
    }
    .alt_menu A:link {color: #980A1A; text-decoration:none;}
    .alt_menu A:visited {color: #980A1A; text-decoration:none;}
    .alt_menu A:hover {color: #FF6600; text-decoration:none;}
    .alt_menu A:active {color: #980A1A; text-decoration:none;}
    .liste_etiket
    {
        font-family : Tahoma, Geneva, Verdana, Helvetica;
        font-size   : 11px;
        color       : #000000;
        font-weight : bolder;
    }
    .liste_etiket A:link {color: #000000; text-decoration:none;}
    .liste_etiket A:visited {color: #000000; text-decoration:none;}
    .liste_etiket A:hover {color: #9999FF; text-decoration:none;}
    .liste_etiket A:active {color: #000000 text-decoration:none;}
    .liste_veri
    {
        font-family : Tahoma, Geneva, Verdana, Helvetica;
        font-size   : 8px;
        font-weight : bolder;
        text-align  : center;
        color       : #980A1A;
        text-decoration:none;
    }
    .liste_veri A:link {color: #980A1A; text-decoration:none;}
    .liste_veri A:visited {color: #980A1A; text-decoration:none;}
    .liste_veri A:hover {color: #FF6600; text-decoration:none;}
    .liste_veri A:active {color: #980A1A text-decoration:none;}
    .edit_box
    {
        font-family : Verdana, Geneva, Tahoma, Helvetica;
        font-size   : 10px;
        font-weight : bolder;
        color       : Black;
        background-color: #F7F7F7;
        border-color: #CCCCCC #000000 #000000 #CCCCCC;
        border-style: solid;
        border-width: 1;
    }
    .Button
    {
        font-family: Tahoma;
        font-size: 10px;
        font-style: normal;
        line-height: normal;
        font-weight: bold;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-right-style: solid;
        border-bottom-style: solid;
        border-right-color: #000000;
        border-bottom-color: #000000;
        cursor: hand;
        filter: DropShadow(Color=#E4E4E4, OffX=100, OffY=100, Positive=1);
        background-color: #F7F7F7;
        border-top-color: #CCCCCC;
        border-left-color: #CCCCCC;
        border-top-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-left-style: solid;
    }
    .ttip {border:1px solid black;font-size:12px;layer-background-color:lightyellow;background-color:lightyellow}
    .drop
    {
        filter: DropShadow(Color=#666666, OffX=100, OffY=100, Positive=150);
        font-family: Verdana, Tahoma;
        font-size: 11px;
        font-weight: bolder;
        color: #000000;
    }
        BODY
        #msg_table
        {
                border-color:#000000;
                border-width:1px;
                border-style:dashed;
                background-color: #36597b;
        }
        #hr
        {
                height:1px;
                border:1px dashed black;
                text-align:center;
        }
        BODY,TR,TD,TABLE
        {
                font: 10px Verdana; color:#000000;
        }
        TEXTAREA
        {
                FONT-FAMILY: verdana,arial;
                font-size:10px;
                color:#000000;
                background-color:#FFFFFF;
                border:1; border-color:#000000;
                border-style:solid;
        }
        INPUT
        {
                background-color:#FFFFFF;
                font:verdana;
                color:#000000;
                font-size:10px;
                border:1;
                border-color:#000000;
                border-style:solid;
                font-family : Verdana, Geneva, Tahoma, Helvetica;
                font-size   : 10px;
                font-weight : bolder;
                color       : Black;
                background-color: #F7F7F7;
                border-color: #CCCCCC #000000 #000000 #CCCCCC;
                border-style: solid;
                border-width: 1;
        }
        .checkbox
        {
                background-color:#36597b;
                font:verdana;
                color:#000000;
                font-size:10px;
                border:1;
                border-color:#000000;
                border-style:solid;
        }
        .table_altsag
        {
                border-right-width: thin;
                border-bottom-width: thin;
                border-right-style: dotted;
                border-bottom-style: dotted;
        }
        .table_alt
        {
                Border-Bottom:#000000 1px Solid;
                border-bottom-style: inset;
                border-bottom-color: #000000;
        }
        .table_altsol
        {
                border-bottom-width: thin;
                border-left-width: thin;
                border-bottom-style: dotted;
                border-left-style: dotted;
                border-bottom-color: #CCCCCC;
                border-left-color: #CCCCCC;
        }
        .table_sag
        {
                BORDER-RIGHT: #d3d7da 1px solid;
        }
        .Buton
        {
                BORDER-RIGHT: #000000 1px solid;
                BORDER-TOP: #000000 1px solid;
                BORDER-LEFT: #000000 1px solid;
                BORDER-BOTTOM: #000000 1px solid;
                COLOR: #000000;
                FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
                BACKGROUND-COLOR: #f5f5f5;
        }
        .Formu
        {
              Border-Right :#878480 1px Solid;
              Border-Top   :#f6f1e9 1px Solid;
              Border-Left  :#f6f1e9 1px Solid;
              Border-Bottom:#878480 1px Solid;
              BackGround-Color:#D4D0C8;
              Font-Family  :Tahoma,Verdana,Helvetica,Sans-Serif,Arial;
              Font-Size    :11pt;
              Color        :#000000;
        }
        .BKutu
        {
              Border-Right :#878480 1px Solid;
              Border-Left  :#f6f1e9 1px Solid;
              Border-Bottom:#878480 1px Solid;
              BackGround-Color:#D4D0C8;
              Font-Family  :Tahoma,Verdana,Helvetica,Sans-Serif,Arial;
              Font-Size    :11px;
              Font-Weight  :Bolder;
              Color        :#000000;
        }
        .BKutuSol
        {
              Border-Left  :#f6f1e9 1px Solid;
              Border-Bottom:#878480 1px Solid;
              BackGround-Color:#D4D0C8;
              Font-Family  :Tahoma,Verdana,Helvetica,Sans-Serif,Arial;
              Font-Size    :11px;
              Font-Weight  :Bolder;
              Color        :#000000;
        }
        .BKutuSag
        {
              Border-Right :#878480 1px Solid;
              Border-Bottom:#878480 1px Solid;
              BackGround-Color:#D4D0C8;
              Font-Family  :Tahoma,Verdana,Helvetica,Sans-Serif,Arial;
              Font-Size    :11px;
              Font-Weight  :Bolder;
              Color        :#000000;
        }
        .Form
        {
        font-family: Tahoma;
        font-size: 11pt;
        font-style: normal;
        color: #000000;
        background-color: #D4D0C8;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-color: #f6f1e9;
        border-right-color: #878480;
        border-bottom-color: #878480;
        border-left-color: #f6f1e9;
        cursor: hand;
        }
    .input_box
    {
        BORDER-RIGHT: #ABABAB 1px solid;
        BORDER-TOP: #ABABAB 1px solid;
        BORDER-LEFT: #ABABAB 1px solid;
        COLOR: #000000;
        BORDER-BOTTOM: #ABABAB 1px solid;
        FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
        FONT-SIZE: 11px;
        BACKGROUND-COLOR: #f5f5f5;
    }
    .input_boxe
    {
        BORDER-RIGHT: #d3d7da 1px solid;
        BORDER-TOP: #d3d7da 1px solid;
        BORDER-LEFT: #d3d7da 1px solid;
        COLOR: #49525f;
        BORDER-BOTTOM: #d3d7da 1px solid;
        FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
        FONT-SIZE: 10px;
        BACKGROUND-COLOR: #f5f5f5;
    }
    .input_box1
    {
        BACKGROUND-COLOR: #ffffff;
        BORDER-BOTTOM: #dbdee3 1px solid;
        BORDER-LEFT: #dbdee3 1px solid;
        BORDER-RIGHT: #dbdee3 1px solid;
        BORDER-TOP: #dbdee3 1px solid;
        COLOR: #464f60;
        FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
        FONT-SIZE: 10px;
        HEIGHT: 20px;
        WIDTH: 100%px;
    }